@media only screen and (max-width: 460px){
    .welcome-overlay .welcome-card-content .button-box{
        display: block;
        margin-top: 2em;
    }
    .welcome-overlay .welcome-card-content .button-box .btn-view-more,
    .welcome-overlay .welcome-card-content .button-box .btn-view-blog{
        display: flex;
        justify-content: center;
        margin: 1em 0em 0em 0em;
    }
}
@media only screen and (max-width: 992px){
    .burger-wrp .one, .two, .three{
        width: 25px;
        height: 2px;
        margin-top: 7px;
        background: white;
        transition: .5s ease-in-out;
    }

    .burger-wrp{
        z-index: 100;
        position: absolute;
        right: 0; 
    }
    .tgl .two{
        opacity: 0;
        visibility: hidden;
    }
    .tgl .one{
        transform: rotate(45deg);
        transition: .5s ease-in-out;
    }
    .tgl .three{
        margin-top: -11px;
        transform: rotate(-45deg);
        transition: .5s ease-in-out;
    }
    .header .list-navigation{
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        visibility: hidden;
        text-align: center;
        background: rgba(0, 0, 0, 0.9);
        height: 100vh;
    }
    .smt{
        visibility: visible !important;
    }
    .header .list-navigation ul{
        margin: 0 auto;
    }
    .header .list-navigation ul li{
        padding: 20px;
    }
    .header .list-navigation{ justify-content: flex-start !important; padding-top: 1em; padding-bottom: 1em; }
    .header .list-navigation li{
        display: inherit !important;
        padding-top: .3em;
        padding-bottom: .3em;
    }

    .footer-fluid .identity, .footer-fluid .list-social{
        display: flex;
        justify-content: center;
    }
    .footer-fluid .list-social{ margin-top: 2em; }
    h1 {
        font-size: 40px;
        letter-spacing: 1px;
    }
    .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
}